#container {
	font-family: Verdana, Geneva, sans-serif;
	width: 960px;
	overflow: hidden;
	font-size: 12px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #cccccc;
	padding-bottom: 10px;
	background-color: #FFF;
}

body {
	background-color: #ddf1ff;
}

h1 {
	font-size: 16px;
	font-style: normal;
	color: #3b5998;
	font-family: Verdana, Geneva, sans-serif;
	}

.inline
{
	display: inline;
}
h2 {
	color: #3b5998;
	font-size:12px;	
}
h4 {
	color: #3b5998;
	font-size:20px;	
}
h5 {
	font-size:12px;
	color:#000000;
	font-weight:normal;
}

h5 a
{
	font-size:12px;
	color:#000000;	
	text-decoration: none;
}

h5 a:link, h5 a:visited, h5 a:active
{
	font-size:12px;
	color:#000000;	
	text-decoration: none;	
}

h5 a:hover
{
	font-size:12px;
	color:#000000;	
	text-decoration: underline;	
}

.ita
{
	font-style: italic;
}

#header {
	height: 140px;
}
#headerlinks {
	width: 210px;
	float: left;
}
#boxje {

	font-size: 36px;
	color: white;
	text-align:center;
	overflow: hidden;
}

#navdiv
{
	width: 750px;
	padding: 0;
	margin: 0;
	float: right;
}

#nav, #nav ul { /* all lists */
	width: 750px;
	padding: 0;
	margin: 0;
	list-style:none;
	line-height: 1;
	font-weight: normal;
	font-size:12px;
}
#nav li a.current
	{
	color: #ffffff;
	background-color:#ddf1ff; /* #ff0000 - #RRGGBB, where R = Red, G = green, B = blue, from 00 to ff*/
	font-weight:bold;
}
#nav li a.current:link, #nav li a.current:visited, #nav li a.current:active
	{
	color: #ffffff;
	background-color: #6c94c7;
}
#nav li a.current:hover
	{
}
#nav a {
	display: block;
	border-style:solid;
	border-right-width:1px;
	border-left-width: 0px;
	border-bottom-width:thin;
	border-top:1px;
	border-color:#cccccc;
	height: 14px;
	color:black;
	background-color:white;
	text-decoration: none;
	text-align:center;
	padding-top:7px;
	padding-bottom:6px;
	
}
#nav a:hover
	{
	color: #CCCCCC;
}
#nav li { /* all list items */
	float: right;
	width: 125px; /* width needed or else Opera goes nuts */
}
#nav li ul { /* second-level lists */
	position: absolute;
	z-index: 50;
	width:125px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul a
	{
	border-right: 1px solid white;
	border-left: 1px solid white;
	border-bottom-width:thin;
	border-color: #ffffff;
	background-color:#cccccc;
	color: white;
}
#nav li ul a:hover
	{
	color: black;	
	}
#nav li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 10em;
}
#nav li:hover ul ul, #nav li.sfhover ul ul {
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
#content {
	clear: left;
	width: 960px;
}
#linkerkolom {
	float: left;
	width: 210px;
}
.border-bottom-width {
	border-bottom-width: 0px;
}
.backgroundimageeen {
	background-color:#999999;
	margin: 0 10px;
	padding: 10px;
}
.backgroundimagetwee {
	background-color:#cccccc;
	margin: 0 10px;
	padding: 10px;
}
.backgroundimagedrie {
	background-color:#3b5998;
	margin: 0 10px;
	padding: 10px;
	}
.margin-left {
	margin-left: 15px;
}
.tabelgenre {
	float: left;
	padding-left:10px;
	margin: 0px;
	text-align: left;
}

.tabelgenre li{
	margin-left: 10px;
padding: 0px;
}
a:link {
	color:#000000;
	text-decoration: none;
}
a:visited {
	text-decoration:none;
	color: #000000;
}
a:hover {
	text-decoration:none;
	color: #3b5998;
	}
a:active {
	text-decoration:none;
	color:#3b5998;
}
#footer {
	height: 20px;
	color: #3b5998;
	padding-top: 10px;
	clear: both;
	text-align: center;
	margin: 0 auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	clear: both;
}
select {
	background-color: red;
	border:hidden;
	line-height: 25px;
	font-size: 14px;
	color: white;
}
li {
	color: #6c94c7;
	list-style:none;
}
.td {
	border-bottom-width:thin;
	border-bottom-style:solid;
	border-bottom-color:#3b5998;
	border-left-width:0px;
	border-right-width:0px;
	border-top-width:0px;
	padding-bottom: 10px;
}

a.link_rood
{
	color: #ff0000;
	text-decoration: none;
}

a.link_rood:link, a.link_rood:visited, a.link_rood:active
{
	color: #3b5998;
	text-decoration: none;
}

a.link_rood:hover
{
	color: #3b5998;
	text-decoration: underline;
}

.search_blokje
{
	float: right;
	margin: -30px -25px auto auto;
	font-size: 11px;
	text-align: right;
	width: 100px;
}
.search_blokje input
{
	float: right;
	font-size: 11px;
}
a.phpdig
{
	color: #3b5998;
	text-decoration: underline;
}

a.phpdig:link, a.phpdig:visited, a.phpdig:active
{
	color: #3b5998;
	text-decoration: underline;
}

a.phpdig:hover
{
	color: #3b5998;
	text-decoration: none;
}

.textveld
{
	width: 300px;
}

#box1 table
{
	clear: both;
}
